Subject: bug#49624: compilation message end-column function off-by-one bug

From: Mattias Engdegård <[email-masked]>
Date: Mon, 19 Jul 2021 12:39:59 +0200

18 juli 2021 kl. 21.30 skrev Eli Zaretskii <[email-masked]>:

> ??? Why not?

Not sure what you mean (and I don't really think it's something we disagree about) but in any case it's beside the point. Emacs should behave as expected by the user, as documented, and in a consistent way. Currently it does neither.

The more I think about it, the clearer it becomes that it's a plain bug which I'm making too much fuss about and should just go ahead and fix the stupid thing. It was mainly reported on the unlikely chance that Juri and/or Stefan would remember something interesting about the code, but that's secondary.